Subject: Re: Package Naming for Multiple Versions
To: Marc Recht <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 06/08/2004 16:05:11
On Wed, 9 Jun 2004, Marc Recht wrote:

> > Yes, databases/postgresql should be the 7.4.x version. Please file a
> > PR on this so it can be fixed after the package freeze (or maybe
> > during).
> No, please don't! (For the rationale see the other mail..)

Thanks for the explanation. I now remember that.

Nevertheless, databases/postgresql is confusing. So the
databases/postgresql directory probably should be removed. And then just
name it databases/postgresql73.

Or, at least, the COMMENT and DESCR should indicate this is for the
"older 7.3.x version". And the DESCR could point the user to the other
package for the 7.4.x release.

 Jeremy C. Reed

 	  	 	 BSD News, BSD tutorials, BSD links